@charset "utf-8";
/* CSS Document */

body {
	margin: 0 0 0 0;
	font-family:"Century Gothic", "Trebuchet MS", Tahoma; 
	font-size:12px;
	background: url(../images/bg_line.jpg) no-repeat center top #000000;
}

* td{
font-family:"Century Gothic", "Trebuchet MS", Tahoma;
}

#MainTbl{
	border-bottom:solid #CCCCCC 1px ;
	border-left:solid #CCCCCC 1px;
	border-right:solid #CCCCCC 1px;
	background-color:#FFFFFF;
}

#heading{
	font-size:24px;
	font-family:"Century Gothic", "Trebuchet MS", Tahoma; 

}

.orange{
	color:#f15c22;
	
	
}

#headingWhite{
	font-size:24px;
	font-family:"Century Gothic", "Trebuchet MS", Tahoma; 
	color:#FFFFFF;

}

#properties1, #properties2, #properties3, #properties4, #properties5{
	border:solid 1px #E6E6E6;
	width:578px;
}

#propHeading{
	padding:5px;
	font-size:16px;
	background-color:#4E4E4E;
	color:#FFFFFF;
	background-image:url(../images/headbg.jpg);
/*	border-bottom:solid 1px #f15c22;*/
}

#propContent{
	padding:5px;
	height:280px;
}
#propContent2{
	padding:5px;
	height:auto;
	background-color:#000000;
	color:#FFFFFF;
}

#propContent2 img{
	padding:3px;
	background-color:#000000;
	border: solid 1px #666666;
	margin-right:5px;
}

#propContent2 img:hover{
	padding:3px;
	background-color:#333333;
	border: solid 1px #666666;
	margin-right:5px;
}

body:nth-of-type(1) #myChrome{
	height:2px;
}
#propImage{
	padding:8px;
}

#propImage2{
	padding:8px;
	
}


#propP{
	height:5px;
	margin-top:3px;
	margin-bottom:0px;
	
}

#OrangeSubHead{
	font-size:14px;
	color:#f15c22;
	font-family:"Century Gothic", "Trebuchet MS", Tahoma; 
}
 #OrangeSubHead  a:hover{
	font-size:14px;
	color:#f15c22;
	font-family:"Century Gothic", "Trebuchet MS", Tahoma; 
	text-decoration:underline;
	
}

#OrangeSubHead a:visited {
	font-size:14px;
	color:#f15c22;
	font-family:"Century Gothic", "Trebuchet MS", Tahoma; 
	
}
  #OrangeSubHead a{
	color:#f15c22;
	text-decoration:none;
  }


#div1{
	width: 300px;
	overflow: hidden;
	float: left;
}
#div2{
	width: 280px;
	overflow: hidden;
	float: left;
}

 
* span {
	display: block;
	font-family:"Century Gothic", "Trebuchet MS", Tahoma; 
}

span.headline {
	font-size: 140%;
	line-height: 120%;
	letter-spacing: -1px;
	color:#f15c22;
}

span.subheadline {
	font-size: 100%;
	line-height: 130%;
	color: #646464;
}


#div1 a {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 75px;
	height: 60px;
	text-decoration:none;
}
#div2 a {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 75px;
	height: 60px;
	text-decoration:none;
}


#BedsSelect{
	position:relative;
	right:20px;
	width:240px;
	top:0px;
	padding:5px;
	font-size:18px;
	font-weight:bold;
	float:right;
	color:#FFFFFF;
	border:solid #FF6633 1px;
	background-color:#FF9933;
}


#div1 a.Links {background:url(../images/advertise.gif) 0 0 no-repeat;}
#div1 a.views {background:url(../images/sold.gif) 0 0 no-repeat;}
#div1 a.fees {background:url(../images/fees.gif) 0 0 no-repeat;}
#div2 a.iava {background:url(../images/iava.gif) 0 0 no-repeat;}
#div2 a.customer {background:url(../images/customer.gif) 0 0 no-repeat;}
#div2 a.thickbox {background:url(../images/contactus.gif) 0 0 no-repeat;}

#div1 a:hover {
	background-color:#FDEAD9;
	text-decoration:none;
}

#div2 a:hover {
	background-color:#FDEAD9;
	text-decoration:none;
}


/* menu code */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.markermenu{
width: 170px; /*width of menu*/
position:relative;
top:10px;
left:85px;
}

.markermenu ul{
list-style-type: none;
margin: 5px 0;
padding: 0;
border-bottom: 1px solid #9A9A9A;
}

.markermenu ul li a{
background: url(../images/spot.gif) no-repeat 2px center;
font: 13px "Century Gothic", "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #FFFFFF;
display: block;
width: auto;
padding: 10px 0;
padding-left: 25px;
text-decoration: none;
border-bottom: 1px solid #B5B5B5;
}


.markermenu ul li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
width: 150px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #FFFFFF;
}

.markermenu ul li a:hover{
color: white;
background-color: #333333;
background-image:url(../images/spot_over.gif); /*onMouseover image change. Remove if none*/
}

/* Holly Hack for IE \*/
.markermenu ul li { height: 1%; }
.markermenu ul li a { height: 1%; }
/* End */



/*Rounded corners*/
div#nifty{ 
	margin: 0px 40px;
	background: #000000;
	position:relative;
	width:620px;
	top:33px;
}
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #000000}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}



.sm {list-style:none; width:500px; height:200px; display:block; overflow:hidden;margin:0; padding:0}
.sm li {float:left; display:inline; overflow:hidden;margin:0; padding:0}




/*Moo scroller*/

        
        .clear { clear: both; margin: 0; padding: 0; }
        #menu {
            width: 589px;
            position: relative;
			margin: 0; padding: 0;            
			
        }
            #menu ul {
                list-style-type: none;
                overflow: hidden;
                background: #FFF url(../images/3.gif) no-repeat scroll right top;
                height: 147px;     
				margin: 0; padding: 0;            
            }
                #menu li {
                    float: left;
                    width: 194px;
                    height: 147px;
                    padding: 10px;
                    border-right: 2px solid #999999;
					margin: 0; padding: 0; 
                }
                    #menu li.one { background: url(../images/1.gif) no-repeat; margin: 0; padding: 0;  }
                    #menu li.two { background: url(../images/2.gif) no-repeat; margin: 0; padding: 0; }
                    /*#menu li.three { background: url(../image/2.gif) no-repeat; margin: 0; padding: 0; }*/
                    #menu li.three { background: url(../images/3.gif) no-repeat; border-right: 0 none; margin: 0; padding: 0;}



/* rounded corners */
.bl {background: url(../images/bl.gif) 0 100% no-repeat}
.br {background: url(../images/br.gif) 100% 100% no-repeat}
.tl {background: url(../images/tl.gif) 0 0 no-repeat}
.tr {background: url(../images/tr.gif) 100% 0 no-repeat; padding:0px; } 
.t {background: url(../images/dot.gif) 0 0 repeat-x; width: 625px}
.b {background: url(../images/dot.gif) 0 100% repeat-x}
.l {background: url(../images/dot.gif) 0 0 repeat-y}
.r {background: url(../images/dot.gif) 100% 0 repeat-y} 

#rmcontent{
display:none;
background:#FCF2ED;
border: solid 1px #FC8C5C;
padding:8px;
}

#ReadMORE{
cursor:pointer;
text-decoration:underline;
}
#MyProps ul{
 position:absolute;
 float:right;
 margin-bottom:0px;
 
}
#MyProps li{
	display:inline;
	float:right;
	font:"Century Gothic", Tahoma;
	font-size:14px;
	margin-right:30px;
}

#bed2{
    background:url(../images/2bed.gif) no-repeat;
	display:block;
	width:98px;
	height:35px;
}

#bed: visited{
    background:url(../images/2bed.gif) no-repeat;
	display:block;
	width:98px;
	height:35px;
}

#txtOne, #txtTwo {
	font-size:22px;
	padding-left:18px;

}
#txtTwo{
	display: none;
}

#txtOne{

}

/*---- RECENT LETS MENU --- */

#latesLetsMain{
	background-color:#333333;
	color:#FFFFFF;
	font-size:22px;
	height:30px;
	background-image:url(../images/headbg.jpg);
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
		
#menu4 {
	width: 210px;
	margin: 10px;
	border-style: solid solid none solid;
	border-color: #000;
	border-size: 1px;
	border-width: 1px;
	position:relative;
	left:52px;
}
#menu4	img{
	border: solid 1px #CCCCCC;
}
#menu4 li a {
	height: 30px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	/*  height: 24px; */
	text-decoration: none;
	font-size:12px;
	border-bottom: solid 1px #333333;
}	
	
#menu4 li a:link, #menu4 li a:visited {
	color: #CCC;
	display: block;
	background:  #000000;
	padding: 5px 0 8px 10px;
}
#menu4 li a:hover {
	color: #FFF;
	/*border-top: solid 1px #999999;*/
	/*border-left: solid 2px #CC6600;*/
	background:  #333333;
	padding: 5px 0 8px 10px;
}
			

